id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: de-DE
content:
  agents-update.name: Agenten-Update
  api-clients.name: API-Clients
  audit-log.name: Überwachungsprotokoll
  branding.name: Branding
  branding.tooltip: Sie können die Branding-Optionen einsehen und verwalten
  company-profile.name: Unternehmensprofil
  my-company.name: Meine Firma
  clients.name: Kunden
  clients.tooltip: Sie können die Nutzungsstatistiken der Kunden einsehen
  email-history.name: E-Mail-Nachrichtenverlauf
  integrations.name: Integrationen
  legal.name: Rechtlich
  locations.name: Speicherorte
  monitoring.name: Monitoring
  new: Neu
  reports.name: Berichte
  security.name: Sicherheit
  settings.name: Einstellungen
  units.name: Abteilungen
  units.tooltip: Sie können Abteilungen einsehen, erstellen und verwalten
  usage.name: Nutzung
  users.name: Benutzer
  users.tooltip: Sie können Benutzerkonten einsehen, erstellen und verwalten
